@import "./nose_ears_style.css";
* {
	color: #000000;
}
body {
	background-color: #FFF;
}
p a, li a {
	color: #00F;
}
p a:visited, li a:visited {
	color: #80F;
}
p a:hover, li a:hover {
	background-color: lightgray;
}
p a:active, li a:active {
	color: white;
	background-color: black;
}
footer p a {
	background-color: white;
}
h1 {
	background-color: #FFF;
	color: #000;
}
div.flowcontainer {
	background-color: #FFF;
}
a.comicnav {
	background-color: #FFF;
	color: #000;
}
.comicnav_disabled {
	background-color: #AAA;
}
